.jcarousel-skin-tango-vert .jcarousel-container {
	height: 543px;
	padding: 30px 0;
	/* overflow: hidden; */
}

.catalog_list_one_horizontal_1  .jcarousel-skin-tango-vert .jcarousel-container {
	height: 169px;
	
	/* overflow: hidden; */
}
.jcarousel-skin-tango-vert .jcarousel-direction-rtl {
    direction: rtl;
}
.jcarousel-skin-tango-vert {
	height: 600px;
	width: 128px;
	margin-left: 0px;
}
.catalog_list_one_horizontal_1  .jcarousel-skin-tango-vert {
	height: 600px;
	
}

.jcarousel-skin-tango-vert .jcarousel-clip-vertical {
	overflow: hidden;
	height: 536px;
	margin-top: 10px;
}
.catalog_list_one_horizontal_1  .jcarousel-skin-tango-vert .jcarousel-clip-vertical {
		margin-top: 4px;
	height: 169px;
	
}
.jcarousel-skin-tango-vert .jcarousel-item {
}
.jcarousel-skin-tango-vert .jcarousel-item-vertical {
	margin-bottom: 20px;
	float: none !important;
	width: 100px;
	height: 160px;
	margin: 0 0 20px 0;
}
.catalog_list_one_horizontal_1 .jcarousel-skin-tango-vert .jcarousel-item-vertical {
	margin-bottom: 7px;
	
	
	height: 80px;
	
}

.jcarousel-skin-tango-vert .jcarousel-item-vertical img{

	
}

.jcarousel-skin-tango-vert .jcarousel-item-placeholder {
    background: #fff none repeat scroll 0 0;
    color: #000;
}
.jcarousel-skin-tango-vert .jcarousel-next-vertical {
	background: transparent url("/themes/default/images/down.svg") no-repeat scroll 50% 50%;
	cursor: pointer;
	height: 25px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	border: 1px solid #f0f0f0;
	border-radius: 9px;
	box-shadow: rgba(0, 26, 52, 0.16) 0px 4px 16px 1px;
	color: #666;
	text-align: center;
	padding-top: 8px;
}
.jcarousel-skin-tango-vert .jcarousel-next-vertical:hover {
	background: transparent url("/themes/default/images/downf.svg") no-repeat scroll 50% 50%;
	background-color: #ff4600;
}
.jcarousel-skin-tango-vert .jcarousel-next-vertical:active {

}
.jcarousel-skin-tango-vert .jcarousel-next-disabled-vertical, .jcarousel-skin-tango-vert .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango-vert .jcarousel-next-disabled-vertical:active {

}
.jcarousel-skin-tango-vert .jcarousel-prev-vertical {
	background: transparent url("/themes/default/images/up.svg") no-repeat scroll 50% 50%; 
	cursor: pointer;
	height: 25px;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	border: 1px solid #f0f0f0;
	border-radius: 9px;
	box-shadow: rgba(0, 26, 52, 0.16) 0px 4px 16px 1px;
	color: #666;
	text-align: center;
	padding-top: 8px;
}
.jcarousel-skin-tango-vert .jcarousel-prev-vertical:hover {
	background: transparent url("/themes/default/images/upf.svg") no-repeat scroll 50% 50%; 
	background-color: #ff4600;
}
.jcarousel-skin-tango-vert .jcarousel-prev-vertical:active {

}
.jcarousel-skin-tango-vert .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango-vert .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango-vert .jcarousel-prev-disabled-vertical:active {


}
